<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Backtrack-3/digital-comic/845032</Web>
  <Summary>Alyson and company turn up high and dry in an uncharted forest in China. But this leg of the competition comes with an unwelcome twist, and our drivers find themselves in a literal race against time when a mysterious clock begins ticking down. The question is, what happens when it hits zero?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB845032]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Action/Adventure, Historical, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
